Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::Compression_Alloc_Info Member List

This is the complete list of members for Botan::Compression_Alloc_Info, including all inherited members.

free(void *self, void *ptr) | Botan::Compression_Alloc_Info | inline static
malloc(void *self, T n, T size) | Botan::Compression_Alloc_Info | inline static